---
title: We are mortified by what happened
date: 2019-05-05
credit: Alex Ross in [*How Big Tech Built the Iron Cage*](https://www.newyorker.com/culture/cultural-comment/building-the-digital-iron-cage) (*The New Yorker*, April 2019)
---

Close scrutiny of a patent that Google filed at the end of 2003—“Generating User Information for Use in Targeted Advertising”—allows Zuboff to establish that user profiles were “deduced” or “extracted” from personal data that users may have wished to keep hidden. Deduction is itself a euphemism. Google wasn’t Sherlock Holmes, inferring people’s professions from indentations on their hands; it simply vacuumed up information, overriding an ethic of privacy that had become enshrined in American law and culture. That mentality is all but universal in the world of Big Tech. Zuboff calls it the principle of “radical indifference,” according to which the masters of the digital universe act without regard for the social consequences of their actions. Eric Schmidt, the former C.E.O. of Google, announced in his book “New Digital Age,” co-written with Jared Cohen, that “the online world is not truly bound by terrestrial laws.”

The success of Google’s surveillance regime depended on the sheer numbers of people using it. Machine intelligence, Zuboff explains, “reaches its full potential for quality only as it approximates totality.” For this reason, the tendency toward all-devouring monopolies in the tech world is the inevitable outcome of the underlying algorithmic logic. Tech companies can really succeed only when they establish a monopoly over whatever zone of the economy they occupy: books, media, music streaming, movie streaming. One of the saddest aspects of life under Big Tech is our habit of equating entire sectors of human activity with particular corporations. Shopping becomes Amazon. Movies become Netflix. Music becomes Spotify. Friendship becomes Facebook. That urge to brand the basic functions of daily existence justifies the book’s citations of Arendt and the Frankfurt School on the psychology of totalitarianism.

To be sure, Big Tech encountered resistance each step of the way. Its response has repeatedly followed what Zuboff calls the “dispossession cycle”: a sequence of maneuvers by which a company takes what it wants and grinds down obstructions in its path. First comes “incursion”: the act of seizing undefended territory without regard for existing laws and norms, whether it’s personal data, cars for hire, rooms for rent, or the contents of libraries. Not only the company but also its consumers must set aside moral qualms. Zuboff’s decision to begin her account with Google in 2000 means that she neglects the earlier history of radical indifference on the Internet—notably, Napster’s normalization of copyright violation, in 1999. A lawsuit halted Napster, in 2001, but it set an example. Sean Parker, its co-founder, went on to become Facebook’s first president.

In the face of organized opposition, the company practices “habituation”: wearing down challengers through years of litigation, media misdirection, and political manipulation, until the land grab becomes established fact. In the face of general public dismay, the company deploys “adaptation”: a performance of contrition, apologizing for regrettable mishaps and promising improvements. “We failed badly here,” Google said after the Street View controversy. “We are mortified by what happened.” Facebook has perfected the same song and dance. Mark Zuckerberg, the company’s co-founder and C.E.O., had it down when he was a Harvard undergraduate, apologizing to women’s groups for his Facemash experiment. “I definitely see how my intentions could be seen in the wrong light,” he said. Finally comes “redirection,” in which the problematic initiative not only fails to stop but expands in scope. As Zuboff points out, the very idea of privacy is antithetical to the viability of a corporation like Google or Facebook.
